<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="MITAS" name="SFT" category="TRACTOR" />
    <default>
        <physics radius="0.975" visualOffset="0.005" width="0.9" mass="0.408" tireType="mud" frictionScale="1.60" maxLongStiffness="13" maxLatStiffness="150" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/SFT/900_60R32.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.1071" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <innerRim filename="wheels/torcTrac.i3d" nodeLeft="1|0" nodeRight="1|1" scale="0.958 1 1"/>
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
    </configurations>
</wheel>
